/*
Theme Name: lauriel Child
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   lauriel
Version:    1.0
License:    GNU General Public License v2 or later
*/

.datepick-month-header {
	display: flex;
	align-items: center;
	height: 3.3em !important;
	justify-content: center;
}

.inlinePicker .datepick,
.inlinePicker .datepick-month {
	width: 100% !important;
}

.datepick-nav a {
	padding: 10px;
}

.datepick table {
	margin-bottom: 0px;
}

.mphb_sc_booking_form-wrapper.is-style-horizontal-form form > *,
.mphb_sc_search-wrapper.is-style-horizontal-form form > *,
.mphb_widget_search-form.is-style-horizontal-form > * {
	margin-bottom: 0px;
}

.ltr select {
	min-width: 70px;
}

@media only screen and (max-width: 600px) {
	.datepick {
		width: auto !important;
	}
	.mphb_sc_booking_form-wrapper.is-style-horizontal-form
		.mphb-reserve-btn-wrapper {
		margin-top: 15px;
	}
}

.mphb_sc_search_results-wrapper .mphb-room-type,
.mphb_sc_search_results-wrapper
	.mphb-reservation-cart
	.mphb-reservation-details {
	display: none;
}

.hisalagev-result {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.hisalagev-result .najdenih {
	text-transform: uppercase;
	color: #000000;
}

.hisalagev-result .nastanitev {
	font-size: 30px;
}

.mphb-recommendation-title,
.mphb_sc_search_results-wrapper
	.mphb-recommendation
	.mphb-recommendation-item-guests,
.mphb-recommedation-item-subtotal,
.mphb-recommendation-total,
.mphb-recommendation-item-count {
	display: none;
}

.mphb-recommendation-details-list {
	list-style: none;
	margin: 0;
}

.mphb-recommendation button,
.mphb_sc_checkout-submit-wrapper input,
.mphb_sc_booking_form-wrapper.is-style-horizontal-form form .button,
.mphb_sc_search-wrapper.is-style-horizontal-form form .button,
.mphb_widget_search-form.is-style-horizontal-form .button {
	width: fit-content;
	background: #b38b41;
	color: #ffffff;
	font-size: 16px;
}

.mphb-recommendation button:hover,
.mphb_sc_checkout-submit-wrapper input:hover,
.mphb_sc_booking_form-wrapper.is-style-horizontal-form form .button:hover,
.mphb_sc_search-wrapper.is-style-horizontal-form form .button:hover,
.mphb_widget_search-form.is-style-horizontal-form .button:hover {
	width: fit-content;
	background: #000000;
	color: #ffffff;
}

.lagev-search-result {
	display: flex;
	justify-content: center;
	align-items: center;
}

.lagev-search-result .mphb-recommendation {
	margin-top: 40px;
	padding: 30px;
	box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%);
	display: flex;
	align-items: center;
	flex-direction: column;
}

.lagev-search-result .mphb-recommendation .mphb-recommendation-item-link {
	font-size: 20px;
}

.lagev-search-result .mphb_sc_search_results-wrapper .mphb-reservation-cart {
	display: none;
}

.lagev-checkout .mphb-room-type-title {
	font-size: 24px;
	margin-top: 20px;
}

.lagev-checkout .mphb-room-number {
	display: none;
}

.lagev-checkout .mphb-booking-details-title {
	text-align: center;
}

.mphb_sc_checkout-services-list li,
.mphb_checkout-services-list li {
	display: none;
}

.mphb_sc_checkout-services-list li:first-child,
.mphb_checkout-services-list li:first-child {
	display: none;
}

.mphb-services-details-title,
.mphb_cb_checkout_form > .mphb-checkout-section:not(:first-of-type),
.mphb_sc_checkout-form > .mphb-checkout-section:not(:first-of-type) {
	margin-top: 2em;
}

.pets_0 {
	display: none !important;
}

.additional-list {
	list-style: none;
}

.mphb-customer-state {
	display: none;
}

.form-black {
	color: #ffffff;
}

/* .form-black .mphb_sc_search-submit-button-wrapper {
	width: 10px !important;
}

@media only screen and (max-width: 600px) {
	.form-black .mphb_sc_search-submit-button-wrapper {
		margin-top: 15px;
	}
} */

@media (min-width: 768px) {
	.mphb_sc_booking_form-wrapper.is-style-horizontal-form form > *,
	.mphb_sc_search-wrapper.is-style-horizontal-form form > *,
	.mphb_widget_search-form.is-style-horizontal-form > * {
		width: 40%;
	}
}

@media (max-width: 500px) {
	.mphb_sc_booking_form-wrapper.is-style-horizontal-form
		form
		.mphb_sc_search-submit-button-wrapper,
	.mphb_sc_search-wrapper.is-style-horizontal-form
		form
		.mphb_sc_search-submit-button-wrapper,
	.mphb_widget_search-form.is-style-horizontal-form
		.mphb_sc_search-submit-button-wrapper {
		margin-top: 15px;
	}
}
